PDA

View Full Version : Anti-Blacklisting



Lolwutman
17.03.2012, 11:45
YASU is dead, Omen is dead, CureROM is dead...

I still need an anti-blacklisting, none of them work, YASU won't authorize, Omen was never released and CureROM is too old for it. Are there even any anti-blacklisting anymore?

Terramex
17.03.2012, 23:41
Which game/app do you have problems with ?

Lolwutman
18.03.2012, 00:28
Company of Heroes' expansion "Opposing Fronts", they said it has SecuROM 7

Though, I think a way to use YASU with the newest Daemon Tools Lite would be great.

Terramex
18.03.2012, 07:32
Which SecuROM error message do you get ?
Are you using a DT (http://daemon-help.com/en/general_use_lite/work_with_devices_lite/add_virtual_devices_lite.html) or SCSI (http://daemon-help.com/en/scsi-devices.html) virtual drive ?

Lolwutman
18.03.2012, 09:30
The error message is simple, it says "Emulation detected! Please stop any virtual emulation" or something like that, if you want I can make a picture or just say it completely, but I doubt it will help a lot.

I'm using a DT virtual drive. Are you hinting that using a SCSI will remove this blacklist?

Lolwutman
18.03.2012, 17:54
Alright! I used SCSI as you hinted (if you really did) and I did the "advanced SecuROM" thing.

At first, it didn't work, I didn't know why, but I think it's because I didn't refresh my SCSI drive, and I did, now it works! Thank you.

But another problem arises from a problem, now, it says that I can't play Opposing Fronts because I don't have the necessary data...I don't think you can actually help me and this is now another topic, so I'll find help about this on other parts unless anyone wants to help me again.

Thanks again for the anti-blacklist.

Terramex
19.03.2012, 16:26
...now, it says that I can't play Opposing Fronts because I don't have the necessary data.That's something you have to sort out with Relic Entertainment support.